/*
Theme Name: Zakra Child Theme
Theme URI: http://themegrill.com/themes/zakra/
Description: Child Theme for Zakra
Author: ThemeGrill
Author URI: http://themegrill.com
Template: zakra
Version: 1.3.1
*/

/* daruj 3rd party */
.price-value{ 
	background: transparent !important;
	border: 2px solid #61CE70 !important;
	color: black !important;
}

.price-value:hover{ 
	background: #61CE70 !important;
	color: white !important;
	border: 2px solid #61CE70 !important;
}


.tg-primary-menu > div ul li ul li a {
    padding: 0.3em !important;
}

.xtarget:target {
	margin-top:-12px; 
	padding-top:150px; 
}

.premium-btn-md {
	font-family: 'Montserrat';
	font-weight: bold;
}

.premium-btn-md:hover span{
	color: white;
}

/* rozcestniky */
.flex-rozcestnik {
	display: flex;
	flex-wrap: wrap;
}
.flex-rozcestnik-item {
	flex-shrink: 0;
	flex-grow: 1;
	background-color: #f7a201;
	color: white !important;
	font-family: 'Open Sans';
	font-size: 1.1em;
	padding: 1em;
	text-align: center;
	text-transform: uppercase;
	margin: 0.5em;
    width: 18%;
	border-radius: 4px;
}
.flex-rozcestnik-item:hover {
	color: white !important;
	background-color: #ffc100;
}

.flex-rozcestnik.green .flex-rozcestnik-item.empty,
.flex-rozcestnik .flex-rozcestnik-item.empty{
	background: transparent;
}

.flex-rozcestnik.green .flex-rozcestnik-item.empty:hover, 
.flex-rozcestnik .flex-rozcestnik-item.empty:hover {
	background: transparent;
	cursor: default;
}


.flex-rozcestnik.green .flex-rozcestnik-item {
	background-color: #61CE70;
	color: white !important;
}

.flex-rozcestnik.green .flex-rozcestnik-item:hover {
	background-color: #43C855;
}

@media (max-width: 768px) {
	.flex-rozcestnik {
		flex-direction: column;
	}
	.flex-rozcestnik-item {
		width: 98%;
	}
}

.tg-primary-menu > div ul li ul li.menu-item-has-children > a::after {
	margin-right: -0.9em;
}



/*  z puvodniho webu */
aside.highlight-content {
	width: 280px;
    float: right;
    margin: 1px 0 10px 20px;
}
.post-sidebar-content-field {
    background: #ececec;
    padding: 18px 22px 8px 22px;
    margin: 0 0 1.4em;
    font-size: .9em;
    line-height: 1.8em;
}

/* rozcestnik projekty */
p.projekty-item {
    margin-bottom: 1.8em !important;
}
.projekty-rozcestnik {
	margin-left: 1em;
	margin-top: 1em;
}
.projekty-rozcestnik .archiv {
	background-color: #f7a201;
}
.projekty-rozcestnik.archiv .projekty-item .link {
	background-color: #f7a201;
	border-radius: 4px;/**/
}
.projekty-rozcestnik.archiv .projekty-item:hover .link {
	background-color: #ffc100;
}

/* POSTS */
.zakra-article-post {
	font-family: "Open Sans", sans-serif;
}
.zakra-article-post h1, .zakra-article-post h2, .zakra-article-post h3, .zakra-article-post h4, .zakra-article-post h5 {
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.8em;
}
.zakra-article-post h2 {
	color: #54595F;
	font-size: 1.5em;
}
.zakra-article-post h3 {
	color: #289973;
    font-size: 1.4em;
}
.zakra-article-post h4 {
    color: #349E7A;
    font-weight: 600;
	font-size: 1.3em;
}
.zakra-article-post h5 {
    color: #349E7A;
    font-weight: 400;
	font-size: 1.2em;
}


/* index page */
article.eael-grid-post.eael-post-grid-column {
    flex-basis: 25%;
	position: initial !important;
}
.eael-post-grid.eael-post-appender.eael-post-appender-c8fb585 {
	display: flex;
}
/* aktuality */
.premium-blog-post-container .premium-blog-content-wrapper {
    height: 11em;
}

.premium-blog-post-container .premium-blog-content-wrapper .premium-blog-inner-container{
	overflow: hidden;
	height: 5em;
}

.index-projects .premium-blog-post-container .premium-blog-content-wrapper {
    height: 9em;;
}

.premium-blog-entry-meta {
    position: absolute;
    bottom: 2em;
}

.text-green {
	color: #0ACA23 !important;
}

/* MENU */
.tg-primary-menu > div ul li a {
	font-family: 'Open sans', sans-serif !important;
}

/* blog post layout */
.page-header .tg-page-content__title {
	font-family: 'Montserrat', 'Open-sans', sans-serif;
	color: black;
	text-transform: uppercase;
    font-weight: 400;
}
.page-header {
	flex-basis: 100%;
}

article.zakra-article {
	flex-basis: 23.6%;
    margin-right: 1em;
	position: relative;
}
.entry-meta {
	position: absolute;
    bottom: 0;
}
body.archive.category #page main #content .tg-container #primary {
	display: flex;
	flex-wrap: wrap;
}
article.zakra-article {
	flex-basis: 23.6%;
    margin-right: 1em;
	padding: 0.8em;
    box-shadow: 0px 0px 3px -1px black;
}
article.zakra-article header.entry-header .entry-title {
	font-family: "Open Sans", sans-serif;
	font-size: 1.2em;
}
article.zakra-article header.entry-header .entry-title a {
	text-decoration: none !important;
}
body.archive.category nav.navigation.posts-navigation {
	flex-basis: 100%;
}
.sticky {
	display: block;
    position: fixed;
    top: 0;
    z-index: 100000;
    width: 100%;
}

.montserrat div h2 a {
	font-family: "Montserrat" !important;
}